
       <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignacioncpu.serial_cpu,
    asignacioncpu.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_equipo.nombre_estadoequipo
    from asignacioncpu,registro_persona, sedes,areas,estado_equipo,cpu 
    where registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND cpu.estado_cpu = estado_equipo.id_estadoequipo and cpu.serial_cpu=asignacioncpu.serial_cpu AND asignacioncpu.cedula=registro_persona.cedula AND asignacioncpu.cedula = registro_persona.cedula


  and asignacioncpu.serial_cpu= (case when NOT EXISTS(select asignacioncpu.serial_cpu from asignacioncpu where asignacioncpu.serial_cpu ='". $_GET['var1']."') then asignacioncpu.serial_cpu 
else '". $_GET['var1']."' end)
AND asignacioncpu.cedula =(case when NOT EXISTS(select asignacioncpu.cedula from asignacioncpu where asignacioncpu.cedula = '". $_GET['var1']."') then asignacioncpu.cedula else '". $_GET['var1']."' end) group by asignacioncpu.fecha_ingreso ";
        


  $arreglo = $objconexion->consultararraynum($sentenciaselect);
  mostrar($arreglo);
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>